@import url('https://fonts.googleapis.com/css?family=Acme');

:root {
    /*--primary-color: orangered;*/
    /*--secondary-color: red;*/
    
    /*--primary-color: #FFC627;*/
    --primary-color: #F4233D;
    --secondary-color: #AAAAAA;
}

html {
    box-sizing: border-box;
    font-size: .7em;
}

* {
    box-sizing: inherit;
}

body {
    /*font-size: 62.5%;*/
    /*	background-color: rgb(11, 11, 11);*/
    background-image: url(bg.jpg);
    background-size: cover;
    background-attachment: fixed;
    color: white;
}

#main {
    width: 90%;
    height: 100%;
    margin: 1em auto;
    background-color: rgba(0, 0, 0, 0.6);
    /*	opacity: 0.5;*/
    font-family: Acme, sans-serif;
    font-size: 1.6em;

    border: 1px solid var(--secondary-color);
    border-radius: 5px;
    box-shadow: 0px 0px 15px 2px var(--secondary-color);

    display: flex;
    flex-flow: row wrap;

    padding: .5em;
}

section {
    padding: 1em;
}

section#contact {
    width: 25%;
    /*font-size: 90%;*/
    font-size: 1.5em;
}

section#contact p {
    margin: 0;
    line-height: 1.7em;
}

section#about {
    width: 50%;
}

section#more {
    width: 25%;
}

img {
    width: 100%;
    max-width: 100%;
    border-radius: 5px;
    box-shadow: 0px 0px 15px 2px var(--secondary-color);
    margin: .5em 0;
}


h2 {
    font-weight: bold;
    font-size: 1.2em;
    color: var(--primary-color);
    margin-top: 1em;
    margin-bottom: .5em;
}

p,
a {
    /*display: block;*/
    line-height: 1.5em;
    margin-bottom: .5em;
}

li {
    line-height: 1.4em;
}

a:link,
a:visited {
    color: white;
    text-decoration: none;
}

a:hover {
    /*text-decoration: underline;*/
    color: var(--primary-color);
}

i {
    display: inline;
    margin: 0 .5em;
}

.title {
    color: var(--primary-color);
}

.project {
    margin: 1em auto;
}

hr {
    /*background-color: var(--primary-color);*/
    /*border: 1px solid var(--primary-color);*/

    display: block;
    height: 2px;
    border: 0;
    border-top: 2px solid var(--primary-color);
    border-top-left-radius: 25px;
    margin: 1em 0;
    padding: 0;
}

/*
ul#lang li {
	list-style-image: url(lang2.jpg);
	background-image: url(lang2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 1em;
	padding-left: 1.2em;
}
*/

/*ul#lang > li::before {*/
/*    content: '';*/
/*    display: inline-block;*/
/*    height: 20px;*/
/*    width: 20px;*/
/*    background-image: url(https://www.shareicon.net/download/2017/05/09/885761_global_512x512.png);*/
/*    background-position: center;*/
/*    background-size: cover;*/
/*}*/

@media screen and (min-width: 1280px) {
    section#contact article {
        font-size: .8em;
    }
}

@media screen and (max-width: 1280px) {
    body {
        font-size: .8em;
    }

    section#contact article {
        font-size: 1em;
    }
}


@media screen and (max-width: 1200px) {
    body {
        font-size: .7em;
    }
}

@media screen and (max-width: 1000px) {
    body {
        /*        font-size: .8em;*/
    }

    #main {
        flex-direction: column;
        justify-content: space-between;
    }

    section#contact,
    section#about,
    section#more {
        width: 100%;
        margin: auto;
        padding: 0 1em;
    }

    section#contact img {
        margin: 1em auto;
        display: block;
    }

    section#contact article {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        /*padding: 0 5%;*/
    }
}

@media screen and (max-width: 920px) {

    body {
        font-size: .8em;
    }

    section#contact article {
        /*padding: 0 10%;*/
        flex-direction: column;
    }

}

@media screen and (max-width: 400px) {

    body {
        font-size: .6em;
    }

    section#contact article {
        flex-direction: column;
    }

}


body::-webkit-scrollbar {
    width: 10px; /* width of the entire scrollbar */
}

body::-webkit-scrollbar-track {
    background: #1b1e21; /* color of the tracking area */
}

body::-webkit-scrollbar-thumb {
    background-color: #0d0d11; /* color of the scroll thumb */
    border-radius: 20px; /* roundness of the scroll thumb */
    border: 3px solid #1b1e21; /* creates padding around scroll thumb */
}